@charset "utf-8";
body, td, div{font:12px/22px 'Arial','Tahoma'; color:#797979; margin:0;padding:0;}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form{margin: 0; padding:0;}
ul, ol, dl{list-style:none;}
img{ border:0px; vertical-align:top;}
a{ color:#0088cc; text-decoration:none; outline:none; cursor:pointer; blr:expression(this.onFocus=this.blur())}
a:hover{ color:#015293; text-decoration:underline;}
input,button,select,textarea{outline:none}

html { overflow-x: hidden;}
html { overflow:-moz-scrollbars-vertical; }

.clear {clear:both; width:100%; *display:inline;/*IE only*/ }

/*html5*/
header, menu, breadcrumb, banner, main, footer{display:block; margin:0; padding:0}

.red{ color:#F00}
.blue{ color:#0088cc}

/*jQuery select 临时*/
.select_box {border:1px solid #ccc; padding-right:25px; padding-left:10px; background:#fff url(img/selest-bg.gif) no-repeat right top; position:relative; z-index:99; border-radius: 5px;}
.select_box span {cursor:pointer; display:block; width:100%; line-height:23px; height:23px; overflow:hidden;}
.select_box ul li {cursor:pointer;}
.son_ul { width:100%; position:absolute; left:0; margin-left:0; top:21px; border:1px solid #ccc; background:#fff;}
.son_ul li {display:block; line-height:23px; padding-left:10px; float:none;}
.hover {background:#ccc;}



/* option */
.option{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	

/*jQuery select 临时*/
.select_box {border:1px solid #ccc; padding-right:20px; padding-left:10px; background:url(img/selest-bg.gif) no-repeat right top; position:relative; z-index:99; border-radius: 5px;}
.select_box span {cursor:pointer; display:block; line-height:23px; width:100%; height:23px; overflow:hidden;}
.select_box ul li {cursor:pointer;}
.son_ul { width:100%; position:absolute; left:-1px; top:21px; border:1px solid #ccc; background:#fff;}
.son_ul li {display:block; line-height:23px; padding-left:10px; }
.hover {background:#ccc;}


/*文章列表展示*/
ul.article-list-01 li{ height:26px; overflow:hidden; background:url(img/list-bg.png) no-repeat left 8px; padding-left:10px;}
ul.article-list-01 li a{ float:left; display:block; color:#989898;}
ul.article-list-01 li a:hover{ color:#0088cc}
ul.article-list-01 li span.date{ float:right; color:#c9c9c9}

ul.article-list-02{ padding:10px;}
ul.article-list-02 li{ height:30px; line-height:30px; overflow:hidden; background:url(img/list-bg.png) no-repeat left 12px; padding-left:10px;}
ul.article-list-02 li a{ float:left; display:block; color:#0088cc;}
ul.article-list-02 li a:hover{ color:#015293}
ul.article-list-02 li span.date{ float:right; color:#c9c9c9}


/*PDF图标*/
ul.article-list-03{ padding:10px;}
ul.article-list-03 li{ height:30px; line-height:30px; overflow:hidden; background:url(img/pdf.gif) no-repeat left 7px; padding-left:22px;}
ul.article-list-03 li a{ float:left; display:block; color:#0088cc; width:510px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
ul.article-list-03 li a:hover{ color:#015293}
ul.article-list-03 li span.date{ float:right; color:#c9c9c9; overflow:hidden; width:75px;}


ul.article-list-04 li{ height:26px; overflow:hidden; background:url(img/list-01.png) no-repeat left 8px; padding-left:10px;}
ul.article-list-04 li a{ float:left; display:block; color:#989898;}
ul.article-list-04 li a:hover{ color:#0088cc}
ul.article-list-04 li span.date{ float:right; color:#c9c9c9;}

/*带配图和介绍的文章列表*/
ul.article-list-05 li{ overflow:hidden; position:relative; display:block; border-bottom:1px dotted #e6e6e6; padding-bottom:10px; margin-bottom:10px;}
ul.article-list-05 li span.title{ position:absolute; left:0;}
ul.article-list-05 li span.date{ position:absolute; right:0; color:#c9c9c9}
ul.article-list-05 li span.news-con{ display:block; margin-top:30px;}
ul.article-list-05 li span.news-con img{  float:left; margin-right:10px;}
ul.article-list-05 li p, ul.article-list-05 li p a{ color:#797979;}
ul.article-list-05 li p a:hover{ color:#444; text-decoration:none}

/*带底部虚线*/
ul.article-list-06 li{ height:30px; line-height:30px; overflow:hidden; background:url(img/list-bg.png) no-repeat left center; padding-left:10px; border-bottom:1px dotted #e6e6e6;}
ul.article-list-06 li a{ float:left; display:block; color:#989898;}
ul.article-list-06 li a:hover{ color:#0088cc}
ul.article-list-06 li span.date{ float:right; color:#c9c9c9}

/*在线咨询列表展示*/
ul.online-list-01 li{ height:30px; line-height:30px; overflow:hidden; background:url(img/list-bg.png) no-repeat left 13px; padding-left:10px;}
ul.online-list-01 li a{ float:left; display:block; color:#989898; overflow:hidden; width:630px; white-space: nowrap; text-overflow: ellipsis;}
ul.online-list-01 li a:hover{ color:#0088cc}
ul.online-list-01 li span.date{ float:right; color:#c9c9c9; padding-right:2px;}


/*图片列表展示*/
ul.photo-list-01{ overflow:hidden; padding-top:20px;}
ul.photo-list-01 li{ float:left; display:block; width:33%; text-align:center; margin-bottom:20px;}
ul.photo-list-01 li span.images{ }
ul.photo-list-01 li span.images img{width:180px; height:120px; display:block; padding:3px; border:1px solid #e6e6e6; margin:0 auto;}
ul.photo-list-01 li:hover span.images img{-webkit-box-shadow: 0px 0px 5px #ccc; -moz-box-shadow: 0px 0px 5px #ccc; box-shadow: 0px 0px 5px #ccc;}
ul.photo-list-01 li span.title{ }
ul.photo-list-01 li span.title a{ color:#797979; height:30px; line-height:30px; overflow:hidden; display:block; white-space: nowrap; text-overflow: ellipsis;}
ul.photo-list-01 li:hover span.title a{ color:#0088cc;}
ul.photo-list-01 li span.title a:hover{ color:#0088cc;}


ul.photo-list-02{ overflow:hidden; padding-top:20px;}
ul.photo-list-02 li{ float:left; display:block; width:25%; text-align:center; margin-bottom:25px; border-bottom:1px dotted #e6e6e6; padding-bottom:15px;	}
ul.photo-list-02 li img{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;}
ul.photo-list-02 li:hover img{
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
ul.photo-list-02 li p{ line-height:30px;}